/* This is the CSS for the new Menu */



ul#topnav {
	margin: 0; padding: 0;
	float: left;
	width: 100%;
	list-style: none;
	position: relative;
	font-family: sans-serif;
	font-size: 1.0em;
	background:black url(../images/topnav_s.gif) repeat-x; 
}
ul#topnav li {
	float: left;
	margin: 0; padding: 0;
	border-right: 2px solid #555;
}
ul#topnav li a {
	padding: 10px 15px;
	display: block;
	color: #f0f0f0;
	text-decoration: none;
}
ul#topnav li:hover { 
	background: black; 
}

ul#topnav li span {
	float: left;
	padding: 10px 0;
	position: absolute;
	left: 0; top:38px;
	display: none;
	width: 100%;
	background: #008;
	color: #fff;

}
ul#topnav li:hover span { 
	display: block; 
}
ul#topnav li span a { 
	display: inline; 
}
ul#topnav li span a:hover {
	text-decoration: underline;
}
